Bug 1120133 - openmpi-1.8.2 is available
Summary: openmpi-1.8.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openmpi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1120134 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:22 UTC by Upstream Release Monitoring
Modified: 2014-08-26 17:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-26 17:54:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:22:14 UTC
Latest upstream release: 1.8.2rc1
Current version/release in Fedora Rawhide: 1.8.1-2.fc21
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Orion Poplawski 2014-07-16 15:11:06 UTC
*** Bug 1120134 has been marked as a duplicate of this bug. ***

Comment 2 Upstream Release Monitoring 2014-07-24 14:16:04 UTC
Latest upstream release: 1.8.2rc2
Current version/release in Fedora Rawhide: 1.8.1-3.fc22
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-01 09:23:43 UTC
Latest upstream release: 1.8.2rc3
Current version/release in Fedora Rawhide: 1.8.1-3.fc22
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-14 08:30:09 UTC
Latest upstream release: 1.8.2rc4
Current version/release in Fedora Rawhide: 1.8.1-6.fc22
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-23 09:20:42 UTC
Latest upstream release: 1.8.2rc5
Current version/release in Fedora Rawhide: 1.8.1-7.fc22
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-08-26 15:19:29 UTC
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.8.1-7.fc22
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.


Note You need to log in before you can comment on or make changes to this bug.